/*
   جمعه, 10 تیر 1402 16:26:27 ب.ظ
   User: 
   Server: TAHERIAN
   Database: ATNDB
   Application: 
*/


Use ATNDBTest
Go
/*=============================================================================================================*/
BEGIN TRANSACTION
SET QUOTED_IDENTIFIER ON
SET ARITHABORT ON
SET NUMERIC_ROUNDABORT OFF
SET CONCAT_NULL_YIELDS_NULL ON
SET ANSI_NULLS ON
SET ANSI_PADDING ON
SET ANSI_WARNINGS ON
COMMIT
BEGIN TRANSACTION
GO
ALTER TABLE 
	dbo.FactorTaxpayer 
ADD 
	FactorID Bigint Null,
	OfficeDetailRef Int Null,
	OfficePeriodRef Int Null
GO
ALTER TABLE dbo.FactorTaxpayer SET (LOCK_ESCALATION = TABLE)
GO
COMMIT
